%define name ispell-da 
%define version 1.3.0
%define release 4mdk

%define src_ver 1.3.2000.04.09

Summary: Danish ispell files
Summary(da): Dansk stave kontrol til ispell
Name: %{name} 
Version: %{version}
Release: %{release}
Source: http://www.sslug.dk/locale/ispell/autobuild/idanish-%{src_ver}.tar.bz2
URL: http://da.sslug.dk/locale/ispell/idanish-1.3.0/index.html
Copyright: GPL
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}

Requires: ispell
BuildArchitectures: noarch
Requires: locales-da
Obsoletes: ispell-dansk
Obsoletes: ispell-danish
Obsoletes: idanish
Provides: ispell-dictionary

%description
ispell-dansk is spelling data in Danish which is used by
ispell program. With this extension, you can compose a document
in Danish and check for the typos easily.

Ispell can be used directly from command line to check a file; 
or used by several text dealing programs, like LyX, etc. 

%description -l da
Ispell-dansk er dansk stave kontrol til ispell programmet.
Med denne stave kontrol kan du lave dokumenter i dansk og
lede efter stave fejl nemt.

Ispell kan bruges direkte fra konsollen til at kontrolere
en fil og i flere tekst programmer, som LyX, etc.

%prep
%setup -n idanish-%{src_ver}
mv dansk.ufrdig.ispell dansk.ispell

%build
make all

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_prefix}/lib/ispell

install -m 644 dansk.aff $RPM_BUILD_ROOT%{_prefix}/lib/ispell/dansk.aff
install -m 644 dansk.hash $RPM_BUILD_ROOT%{_prefix}/lib/ispell/dansk.hash

# LaTeX babel uses name 'danish'
(
  cd $RPM_BUILD_ROOT/%{_prefix}/lib/ispell ;
  ln dansk.aff danish.aff ;
  ln dansk.hash danish.hash ;
)

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644, root, root,755)
%doc COPYING Copyright COPYING bidragydere readme.da.html readme.en.html
/%{_prefix}/lib/ispell/*

%changelog
* Sun Apr 09 2000 Troels Liebe Bentsen 1.3.0-4mdk
- Upgraded to new version.

* Thu Mar 30 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 1.3.0-3mdk
- adapted to new Group: naming

* Wed Jan 12 2000 Pablo Saratxaga <pablo@mandrakesoft.com>
- added Provides: ispell-dictionary 

* Mon Dec 06 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- added Obsoletes: for easier installation over other rpms of same language
- changed name to ispell-es to standardize naming

* Wed Nov 03 1999 Troels Liebe Bentsen <tlb@iname.com>
- updated to 1.3.0 beta.

* Sun Oct 31 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- rebuild with ispell-3.1.20-7mdk (which uses a MASKBITS of 64)

* Fri Oct 08 1999 Troels Liebe Bentsen<tlb@iname.com>
- First version for Mandrake
